﻿.action {
    /* padding: 0px 40px; */
    width: 100%;
    margin: 0px;
    /* margin-bottom: 10px; */
}

    .action .img_action {
        width: 25%;
        height: auto;
        float: left;
        position: relative;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

.img_action img {
    width: 100%;
    height: 100%;
}

.hover_div {
    background-color: rgba(190, 31, 64, 0.85);
    color: #fff !important;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    opacity: 0;
    cursor: pointer;
    display: block;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

.img_action:hover .hover_div {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.hidden_img {
    display: none;
}

.hover_div h3 {
    display: block;
    text-align: center;
    font-size: 21px;
    -webkit-animation-name: zoomOut;
    animation-name: zoomOut;
}

.img_action:hover .hover_div h3 {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

@media (min-width: 300px) {
    .action .img_action {
        width: 50%;
    }
}

@media (min-width: 550px) {
    .action .img_action {
        width: 25%;
    }
}


@media (max-width :992px) {
    .hover_div h3 {
        font-size: 15px;
    }
}
